<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<title>Benim İçin</title>
<author>Özgür Tunç</author>
<lyrics>[V1]
.Em   D       C
 Ölüm iplerine dolanmıştım
.Em    D      C
 Yıkım selleri basmıştı beni
.Em     D         C             D
 Ölüler diyarının bağları sarmıştı
.Em   D         C             D
 Ölüm tuzakları çıkmıştı karşıma

[C1]
.      Em D     C          D
   //  O  zaman yeryüzü sarsılıp sallandı
.  Em      D         C       D
   Titreyip sarsıldı dağların temelleri  //
.        Em    D   C            D
   ////  Çünkü Rab öfkelenmişti benim için  ////

[V2]
.Em   D  C         D
 Sıkıntı içinde Rab'be yakardım
.Em  D   C           D
 Yardıma çağırdım Tanrımı
.Em  D       C       D
 Tapınağından sesimi duydu
.Em   D    C            D
 Haykırışım kulaklarına ulaştı</lyrics>
</song>